# encoding: utf-8

class DevisUploader < CarrierWave::Uploader::Base

  include Rails.application.routes.url_helpers


  def filename
    "devis.#{file.extension}"  if original_filename.present?
  end

  def store_dir
    "#{Rails.root}/private_medias/devis/#{model.id}"
  end

  def extension_white_list
    %w(pdf)
  end


end
